[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing



There is a problem with your SCSI card and the  aic7xxx driver.
I am having problems with the one in the development kernel, too.
I think some older kernel versions might work better - is anyone
out there running an older version of this driver?

	Bruce


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: